### Function

# Vips slist_equal

#### Declaration [src]

    gboolean
    vips_slist_equal (
      GSList* l1,
      GSList* l2
    )

#### Description [src]

Test two lists for equality.

#### Parameters

`l1`

  Type: A list of `guint8`

  A `GSList`.

  The data is owned by the caller of the function.

`l2`

  Type: A list of `guint8`

  Another `GSList`.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

`TRUE` if `l1` is equal to `l2`. `FALSE` otherwise.